import type { SerializedStyles } from '@emotion/react';
export declare const ShaderFormStyled: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: React.ElementType;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const PanelCSS: (noSchema: boolean) => SerializedStyles;
